Loading...
Searching...
No Matches
JdbcFirebirdSqlUtil Namespace Reference

the JdbcFirebirdSqlUtil namespace contains all the objects in the JdbcFirebirdSqlUtil module More...

## Functions

XdbcFirebirdDatabase | get_database (AbstractDatasource nds, *hash< auto > opts)
| returns a XdbcFirebirdDatabase object corresponding to the arguments
XdbcFirebirdTable | get_table (AbstractDatasource nds, string nname, *hash< auto > opts)
| returns a XdbcFirebirdTable object corresponding to the arguments

## Detailed Description

the JdbcFirebirdSqlUtil namespace contains all the objects in the JdbcFirebirdSqlUtil module